Subject: Re: linux-next: build failure after merge of the net-next tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 25 Jun 2021 08:41:14 +1000

Hi Marcin,

On Thu, 24 Jun 2021 16:25:57 +0200 Marcin Wojtas <[email-masked]> wrote:
>
> Just to understand correctly - you reverted merge from the local
> branch (I still see the commits on Dave M's net-next/master). I see a

Yes, I reverted the merge in linux-next only.

> quick solution, but I'm wondering how I should proceed. Submit a
> correction patch to the mailing lists against the net-next? Or the
> branch is going to be reverted and I should resubmit everything as v4?

I see others have answered this.

-- 
Cheers,
Stephen Rothwell